@charset "utf-8";
/* CSS Document */
#player{position:relative;width:1000px;height:303px;overflow:hidden; margin:11px auto 0 auto; border:none;}
#player a{color:#333;}
#player *{border:0;padding:0;margin:0;}
#player .Limg{position:relative;}
#player .Limg li{position:absolute;top:0;left:0;background:#fff;}
#player .Limg li img{border:1px solid #FFFFFF; margin:0;}
#player .Limg li  p{line-height:25px; font-size:14px; padding-left:15px;}
#player .Nubbt{position:absolute;z-index:9;left:5px;bottom:3px; line-height:25px; filter:alpha(opacity=30); -moz-opacity:0.3; -kHTML-opacity: 0.3; opacity: 0.3;}
#player .Nubbt span{background:#fff;padding:0px 6px;margin:0 2px; font-style:normal;cursor:pointer;}
#player .Nubbt span.on{background:#0066CC;color:#fff;}

